× Support requests and general discussions

Version 3.9.8

More
08 Mar 2022 17:33 #1 by Paky50
Version 3.9.8 was created by Paky50
Please, can i have the link to download the versione 3.9.8?

This version is compatible with Joomla 4?

Thanks

Please Log in or Create an account to join the conversation.

More
09 Mar 2022 14:19 #2 by Johan Brusche
Replied by Johan Brusche on topic Version 3.9.8
Fox contact V 3.9.8 is not compatible with Joomla V4.*

You can only download a kit when you have a non-expired subscription.
However paying the 10 € fee will get you nothing.

I have V 3.9.8 in my own repository, see attachment
Attachments:

Please Log in or Create an account to join the conversation.

More
10 Mar 2022 15:52 #3 by Paky50
Replied by Paky50 on topic Version 3.9.8
Ok, thanks
but when exit a version for joomla 4 ?

Please Log in or Create an account to join the conversation.

More
10 Mar 2022 16:04 #4 by Johan Brusche
Replied by Johan Brusche on topic Version 3.9.8
Never !

The author abandonned the product.

Cheers,
Johan.

Please Log in or Create an account to join the conversation.